.go_intro_wrap { padding-bottom: 50px; }
.go_intro {float:right; }
body.user_front { background-image: url(https://resource.eduhansol.com/hansolro/poem/login_bg.jpg);background-repeat: no-repeat; }
.go_wrap.mint_theme { background: none; }
.go_intro section.login_box { position: relative; padding: 20px 20px 40px 20px; margin-top: 80px; margin-bottom: 30px; background: none;}
.go_wrap.mint_theme .login_box {border: solid 0px #e0e0e0 !important; border-radius: 0px !important; box-shadow: none !important; }
